@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Hanken+Grotesk:400|Inter:700,400");
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
  height: 100%;
}
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}
a:hover {
  opacity: 0.8;
  transition: opacity 0.2s ease-in-out;
}
a:focus {
  outline: 2px solid #6006e1;
  outline-offset: 2px;
}
a:focus:not(:focus-visible) {
  outline: none;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.full-height-screen {
  height: 100vh !important;
  background-image: url('./imgs/b.png');
  background-size: 27%;
  background-position: right 100px center;
  background-repeat: no-repeat;
}
.bitbutton {
  cursor: pointer;
}